## SeahorseKeyserverControl

SeahorseKeyserverControl

## Synopsis

                        SeahorseKeyserverControl;
    SeahorseKeyserverControl* seahorse_keyserver_control_new
                                                            (const gchar *gconf_key,
                                                             const gchar *none_option);
    gchar*              seahorse_keyserver_control_selected (SeahorseKeyserverControl *skc);

## Description

## Details

### SeahorseKeyserverControl

    typedef struct {
        GtkComboBox parent_instance;

        gchar *gconf_key;
        gchar *none_option;
    } SeahorseKeyserverControl;

### seahorse_keyserver_control_new ()

    SeahorseKeyserverControl* seahorse_keyserver_control_new
                                                            (const gchar *gconf_key,
                                                             const gchar *none_option);

`gconf_key` : |
`none_option` : |
Returns : |

### seahorse_keyserver_control_selected ()

    gchar*              seahorse_keyserver_control_selected (SeahorseKeyserverControl *skc);

`skc` : |
Returns : |